
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{A1F47062-1FE6-E30C-4F1C-CA137D4C1E96}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UtilityShared", "UtilityShared.csproj", "{0D584C45-6F13-64F8-7F64-7A9B5757B846}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Anim", "Anim.csproj", "{7F3EAA79-4C8B-1DF3-9CED-D836E03F9395}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FSMState", "FSMState.csproj", "{8C63CDE5-9CCD-FBED-F366-7FE8649975EA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{965F986E-C088-EF53-44BE-31518ABB7BD4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A1F47062-1FE6-E30C-4F1C-CA137D4C1E96}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1F47062-1FE6-E30C-4F1C-CA137D4C1E96}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1F47062-1FE6-E30C-4F1C-CA137D4C1E96}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1F47062-1FE6-E30C-4F1C-CA137D4C1E96}.Release|Any CPU.Build.0 = Release|Any CPU
		{0D584C45-6F13-64F8-7F64-7A9B5757B846}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D584C45-6F13-64F8-7F64-7A9B5757B846}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D584C45-6F13-64F8-7F64-7A9B5757B846}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D584C45-6F13-64F8-7F64-7A9B5757B846}.Release|Any CPU.Build.0 = Release|Any CPU
		{7F3EAA79-4C8B-1DF3-9CED-D836E03F9395}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7F3EAA79-4C8B-1DF3-9CED-D836E03F9395}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7F3EAA79-4C8B-1DF3-9CED-D836E03F9395}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7F3EAA79-4C8B-1DF3-9CED-D836E03F9395}.Release|Any CPU.Build.0 = Release|Any CPU
		{8C63CDE5-9CCD-FBED-F366-7FE8649975EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C63CDE5-9CCD-FBED-F366-7FE8649975EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C63CDE5-9CCD-FBED-F366-7FE8649975EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C63CDE5-9CCD-FBED-F366-7FE8649975EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{965F986E-C088-EF53-44BE-31518ABB7BD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{965F986E-C088-EF53-44BE-31518ABB7BD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{965F986E-C088-EF53-44BE-31518ABB7BD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{965F986E-C088-EF53-44BE-31518ABB7BD4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
